{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-29T13:59:42.858832", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-29T13:59:42.858832"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 5557080, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 210316, 
            "end": 282022, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "Du retour pour les chanteurs à partir de lundi. Un travail sur la puissance : on entend tout mais le son reste dans la fosse", 
                    "scene": 0.0, 
                    "type_travail": "", 
                    "acte": 0.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 282022, 
            "end": 459544, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "tempo,instrumentation", 
                    "acte": 1.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 459544, 
            "end": 627022, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "tempo,articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 627022, 
            "end": 701803, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 701803, 
            "end": 774560, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 774560, 
            "end": 785638, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "articulation,improvisation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 785638, 
            "end": 806861, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 806861, 
            "end": 835172, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "improvisation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 835172, 
            "end": 988832, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "improvisation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 988832, 
            "end": 1027193, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 1027193, 
            "end": 1056528, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "improvisation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 1056528, 
            "end": 1087820, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "10", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 1087820, 
            "end": 1099931, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "10", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "improvisation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 1099931, 
            "end": 1145486, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 1145486, 
            "end": 1163700, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 1163700, 
            "end": 1216166, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 1216166, 
            "end": 1227285, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "dynamiques musicales", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1227285, 
            "end": 1239420, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 1239420, 
            "end": 1248531, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 1248531, 
            "end": 1266727, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 1266727, 
            "end": 1280832, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 1280832, 
            "end": 1320230, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 1320230, 
            "end": 1336391, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 1336391, 
            "end": 1417204, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "20", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "tempo,articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 1417204, 
            "end": 1448573, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "39", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 1448573, 
            "end": 1504210, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "46", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 1504210, 
            "end": 1570993, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "46", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "instrumentation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 1570993, 
            "end": 1659944, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "46", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 1659944, 
            "end": 1693182, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "46", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 1693182, 
            "end": 1770956, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "73", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "instrumentation,improvisation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 1770956, 
            "end": 1817471, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "73", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 1817471, 
            "end": 1857920, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "73", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "improvisation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 1857920, 
            "end": 1949890, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "46", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 1949890, 
            "end": 2027568, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "46", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "dynamiques musicales", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 2027568, 
            "end": 2047845, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "94", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7.0, 
                    "type_travail": "instrumentation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 2047845, 
            "end": 2060954, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "94", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 2060954, 
            "end": 2085254, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "94", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "dynamiques musicales", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 2085254, 
            "end": 2099390, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "94", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 2099390, 
            "end": 2118624, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "94", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "dynamiques musicales,articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 2118624, 
            "end": 2165102, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "94", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "instrumentation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 2165102, 
            "end": 2247847, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "94", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "modification de la partition,articulation,phrasé", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 2247847, 
            "end": 2267029, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "146", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 2267029, 
            "end": 2275076, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "146", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "improvisation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 2275076, 
            "end": 2313464, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "146", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 2313464, 
            "end": 2338714, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "146", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 2338714, 
            "end": 2468006, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8.0, 
                    "type_travail": "modification de la partition,tempo,articulation,instrumentation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 2468006, 
            "end": 2487193, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "47", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 2487193, 
            "end": 2518455, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "47", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 2518455, 
            "end": 2542652, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "47", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a49"
        }, 
        {
            "begin": 2542652, 
            "end": 2554773, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "47", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 2554773, 
            "end": 2582017, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "47", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a51"
        }, 
        {
            "begin": 2582017, 
            "end": 2646711, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "47", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "dynamiques musicales,recherche,instrumentation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 2646711, 
            "end": 2880155, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "96", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "modification de la partition,articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 2880155, 
            "end": 2960058, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "111", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 2960058, 
            "end": 3007554, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "123", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8.0, 
                    "type_travail": "articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 3007554, 
            "end": 3112600, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "122", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "intonation,instrumentation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a56"
        }, 
        {
            "begin": 3112600, 
            "end": 3177237, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "123", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "dynamiques musicales,improvisation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a57"
        }, 
        {
            "begin": 3177237, 
            "end": 3190356, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "123", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "ornementation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a58"
        }, 
        {
            "begin": 3190356, 
            "end": 3220683, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "123", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a59"
        }, 
        {
            "begin": 3220683, 
            "end": 3292350, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "123", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 3292350, 
            "end": 3363007, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "123", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "dynamiques musicales,intonation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a61"
        }, 
        {
            "begin": 3363007, 
            "end": 3392283, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "76", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "tempo,articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 3392283, 
            "end": 3397344, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "76", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a63"
        }, 
        {
            "begin": 3397344, 
            "end": 3500455, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "76", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "dynamiques musicales,articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 3500455, 
            "end": 3547903, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a65"
        }, 
        {
            "begin": 3547903, 
            "end": 3605489, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a66"
        }, 
        {
            "begin": 3605489, 
            "end": 3653029, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a67"
        }, 
        {
            "begin": 3653029, 
            "end": 3680400, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "dynamiques musicales,articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a68"
        }, 
        {
            "begin": 3680400, 
            "end": 3790448, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "18", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a69"
        }, 
        {
            "begin": 3790448, 
            "end": 3860160, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "64", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "tempo,dynamiques musicales", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 3860160, 
            "end": 3897617, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "64", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "modification de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a71"
        }, 
        {
            "begin": 3897617, 
            "end": 3933994, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "65", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a72"
        }, 
        {
            "begin": 3933994, 
            "end": 3961265, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "65", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "tempo,intonation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a73"
        }, 
        {
            "begin": 3961265, 
            "end": 3991587, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "65", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a74"
        }, 
        {
            "begin": 3991587, 
            "end": 4028990, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "65", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "dynamiques musicales,articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a75"
        }, 
        {
            "begin": 4028990, 
            "end": 4053297, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "65", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a76"
        }, 
        {
            "begin": 4053297, 
            "end": 4113878, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "65", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a77"
        }, 
        {
            "begin": 4113878, 
            "end": 4169422, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "79", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a78"
        }, 
        {
            "begin": 4169422, 
            "end": 4209807, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "79", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a79"
        }, 
        {
            "begin": 4209807, 
            "end": 4229989, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "79", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a80"
        }, 
        {
            "begin": 4229989, 
            "end": 4258301, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "79", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a81"
        }, 
        {
            "begin": 4258301, 
            "end": 4276490, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "79", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a82"
        }, 
        {
            "begin": 4276490, 
            "end": 4282556, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "79", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a83"
        }, 
        {
            "begin": 4282556, 
            "end": 4309918, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "79", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a84"
        }, 
        {
            "begin": 4309918, 
            "end": 4390748, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a85"
        }, 
        {
            "begin": 4390748, 
            "end": 4481136, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "31", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "intonation,articulation,conflit", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a86"
        }, 
        {
            "begin": 4481136, 
            "end": 4499360, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "38", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "improvisation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a87"
        }, 
        {
            "begin": 4499360, 
            "end": 4531755, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "38", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "relation de pouvoir", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a88"
        }, 
        {
            "begin": 4531755, 
            "end": 4581150, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "38", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a89"
        }, 
        {
            "begin": 4581150, 
            "end": 4677188, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "instrumentation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a90"
        }, 
        {
            "begin": 4677188, 
            "end": 4748903, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "dynamiques musicales,articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a91"
        }, 
        {
            "begin": 4748903, 
            "end": 4778146, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a92"
        }, 
        {
            "begin": 4778146, 
            "end": 4799406, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a93"
        }, 
        {
            "begin": 4799406, 
            "end": 4898248, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a94"
        }, 
        {
            "begin": 4898248, 
            "end": 4924586, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "27", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a95"
        }, 
        {
            "begin": 4924586, 
            "end": 5030624, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "27", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a96"
        }, 
        {
            "begin": 5030624, 
            "end": 5118387, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "45", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "tempo,dynamiques musicales,articulation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a97"
        }, 
        {
            "begin": 5118387, 
            "end": 5249640, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "45", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "modification de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a98"
        }, 
        {
            "begin": 5249640, 
            "end": 5350592, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "45", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a99"
        }, 
        {
            "begin": 5350592, 
            "end": 5557080, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "45", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a100"
        }
    ]
}